Skip to Content
0

What support package level in BW 7.5 backend is necessary for Analyis for Office 2.4 SP2?

Jul 02, 2017 at 02:55 PM

51

avatar image
Former Member

Hi all,

what support package level in BW 7.5 backend is necessary for Analyis for Office 2.4 SP2?

Thanks in advance and best regards

Gerd

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Best Answer
Tammy Powlas
Jul 02, 2017 at 04:46 PM
0

Gerd - this information is available in the Product Availability Matrix - see https://support.sap.com/content/dam/library/ssp/infopages/pam-essentials/SBOP_Analysis_MS_24.pdf

see below - source: SAP - it works with BW7.5 SPS>=00


gerd.jpg (185.9 kB)
Share
10 |10000 characters needed characters left characters exceeded